#ifndef SENSORS_H
#define SENSORS_H

const float base_RS = 0.2;
const float base_LS = 0.1;
const float base_RF = 0.002;
const float base_LF = 0.15;

const float thresh_LF = 0.3;
const float thresh_RF = 0.0045; // TODO: CAUTION USING THIS ALONE. 

const float open_left = 0.22;     //calibrate these two
const float open_right = 0.18;
const float wall_left = 0;
const float wall_right = 0;

// MAZE/MOUSE CONSTANTS.
const int cell_length_count = 2000;

//time to make a 90 degree turn and move forward one cell length, repectively
//should be replaced with encoder counts
const float gyro_90 = 0.595;

#endif